msgid ""
msgstr ""
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"Project-Id-Version: Mina\n"
"POT-Creation-Date: 2018-02-20 00:52+0200\n"
"PO-Revision-Date: 2018-02-20 00:52+0200\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.1\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"Last-Translator: \n"
"Language: en\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:17
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:21
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: 404.php:33
msgid "Most Used Categories"
msgstr ""

#. translators: %1$s: smiley
#: 404.php:51
#, php-format
msgid "Try looking in the monthly archives. %1$s"
msgstr ""

#: comments.php:31
#, php-format
msgctxt "comments title"
msgid "One thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:40 comments.php:61
msgid "Comment navigation"
msgstr ""

#: comments.php:43 comments.php:64
msgid "Older Comments"
msgstr ""

#: comments.php:44 comments.php:65
msgid "Newer Comments"
msgstr ""

#: comments.php:78
msgid "Comments are closed."
msgstr ""

#: footer.php:18
msgid "https://wordpress.org/"
msgstr ""

#: footer.php:18
#, php-format
msgid "Proudly powered by %s"
msgstr ""

#: footer.php:20
#, php-format
msgid "Theme: %1$s by %2$s."
msgstr ""

#. Author URI of the plugin/theme
#: footer.php:20
msgid "http://minathemes.com"
msgstr ""

#: functions.php:25
msgid "Primary"
msgstr ""

#: functions.php:58
msgid "Sidebar"
msgstr ""

#: functions.php:60
msgid "Add widgets here."
msgstr ""

#: functions.php:120
msgid "Read More"
msgstr ""

#: functions.php:138 functions.php:139 functions.php:171 functions.php:176
#: functions.php:188
msgid "Mina Pro"
msgstr ""

#: functions.php:177
msgid "\tLearn more about Mina Pro. "
msgstr ""

#: header.php:26
msgid "Skip to content"
msgstr ""

#: header.php:47
msgid "Primary Menu"
msgstr ""

#: inc/costomize-google-fonst.php:10
msgid "Google Fonts ✓"
msgstr ""

#: inc/costomize-google-fonst.php:12 inc/customize-footer.php:12
#: inc/customize-main.php:12 inc/customize-sidebar.php:12 inc/customizer.php:36
#: inc/customizer.php:42 inc/customizer.php:68 inc/customizer.php:96
#: inc/customizer.php:131 inc/font-sizes.php:11 inc/header-options.php:12
#: inc/menu-options.php:12 inc/mina-slider.php:11 inc/sidebar-position.php:12
#: inc/woo-options-customize.php:12
msgid ""
"<a target=\"_blank\" href=\"https://minathemes.com/mina-wordpress-theme/"
"\">Preview Pro</a>"
msgstr ""

#: inc/customize-footer.php:11
msgid "Footer Options ✓"
msgstr ""

#: inc/customize-footer.php:25
msgid "Footer Titles Color"
msgstr ""

#: inc/customize-main.php:11
msgid "Content Colors ✓"
msgstr ""

#: inc/customize-main.php:25
msgid "Article Title Color"
msgstr ""

#: inc/customize-sidebar.php:11
msgid "Sidebar Colors ✓"
msgstr ""

#: inc/customize-sidebar.php:26
msgid "Sidebar Title Color"
msgstr ""

#: inc/customizer.php:35
msgid "Custom JavaScript ✓"
msgstr ""

#: inc/customizer.php:67
msgid "Social Media ✓"
msgstr ""

#: inc/customizer.php:95
msgid "Google Adsense Code ✓"
msgstr ""

#: inc/customizer.php:109
msgid "JavaScript Adsense Header Code 728x90px"
msgstr ""

#: inc/customizer.php:130
msgid "Back To Top ✓"
msgstr ""

#: inc/customizer.php:144
msgid "Activation."
msgstr ""

#: inc/font-sizes.php:10
msgid "Font Sizes ✓"
msgstr ""

#: inc/font-sizes.php:19
msgid "80"
msgstr ""

#: inc/header-options.php:11
msgid "Header Options ✓"
msgstr ""

#: inc/header-options.php:29
msgid "Logo:"
msgstr ""

#: inc/menu-options.php:11
msgid "Menu Options ✓"
msgstr ""

#: inc/menu-options.php:26
msgid "Menu Background Color"
msgstr ""

#: inc/mina-slider.php:10
msgid "Mina Slider ✓"
msgstr ""

#: inc/recent-post.php:15
msgid "Mina Recent Post"
msgstr ""

#: inc/recent-post.php:16
msgid "Mina Recent Post Widget"
msgstr ""

#: inc/recent-post.php:68
msgid "New title"
msgstr ""

#: inc/recent-post.php:69
msgid "3"
msgstr ""

#: inc/recent-post.php:72
msgid "Title:"
msgstr ""

#: inc/recent-post.php:78
msgid "Number Of post:"
msgstr ""

#: inc/sidebar-position.php:11
msgid "Sidebar Position ✓"
msgstr ""

#: inc/template-tags.php:28
#, php-format
msgctxt "post date"
msgid "Posted on %s"
msgstr ""

#: inc/template-tags.php:33
#, php-format
msgctxt "post author"
msgid "by %s"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:50 inc/template-tags.php:56
msgid ", "
msgstr ""

#: inc/template-tags.php:52
#, php-format
msgid "Posted in %1$s"
msgstr ""

#: inc/template-tags.php:58
#, php-format
msgid "Tagged %1$s"
msgstr ""

#. translators: %s: post title
#: inc/template-tags.php:65
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#. translators: %s: Name of current post
#: inc/template-tags.php:72 template-parts/content-page.php:33
#, php-format
msgid "Edit %s"
msgstr ""

#: inc/woo-options-customize.php:11
msgid "WooCommerce Options ✓"
msgstr ""

#: search.php:19
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:21
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:25
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:31
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:22
msgid "Pages:"
msgstr ""

#. translators: %s: Name of current post.
#: template-parts/content.php:35
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Mina"
msgstr ""

#. Theme URI of the plugin/theme
msgid "http://minathemes.com/mina"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Mina is a modern responsive WordPress theme. The Mina theme is excellent for "
"a news, newspaper, magazine, publishing or other editorial websites. To "
"learn more about the theme please go to the theme uri and read the "
"documentation."
msgstr ""

#. Author of the plugin/theme
msgid "minathemes"
msgstr ""
